{
  "name": "Dodge Viper ACR Calvo Motorsports McRippinz GBE-Built",
  "brand": "Dodge",
  "description": "Original by BZSimworks<br>Redone by GABEIS300<br>Based on @mc_rippinz (former owner), @458destroyer (current owner)<br>Map KERS activation to a button to activate rolling anti lag and 2 step<br>Sound by GABEIS300<br><br>Source from That Racing Channel:<br><br>2600-HP Calvo Dodge Viper Is A Twin-Turbo Fire-Spitting Monster<br><br>The owner upgraded to this Viper from a C7 Corvette Z06 after losing to a Calvo creation during a half-mile drag racing event.<br><br>If you can&#39;t beat them, join them. This happens a lot, especially in the world of sports. Even in the automotive world, a defeat may prompt a driver to change rides. This is exactly what happened to Ryan Lewakowski (@mc_rippinz) who now drives a 2,600-hp Dodge Viper from Calvo Motorsports after an embarrassing defeat in the hands (or wheels) of one of the tuner&#39;s overpowered Dodge creations.<br><br>According to Ryan, he used to drive and race a Chevrolet Corvette C7 Z06. Ryan&#39;s previous Corvette C7 Z06 was neither stock nor a weak tuned sports car. But when it went up against a Calvo creation in a half-mile drag racing event, all he could see was the rear section of his strip rival. That loss prompted him to end his driving relationship with the Corvette C7 Z06.<br><br>Just as Ryan&#39;s relationship with the Corvette C7 Z06 ended, he went to Calvo and asked them to be his matchmaker. So Calvo with its expertise and experience in heavily tuning cars, introduced Ryan to a dark beautiful serpent. Despite its venomous nature, this serpent was initially tamed by Calvo to deliver 1,600 of max output via its CM1600 package.<br><br>Eventually, Ryan decided that his Viper needed a further boost. He sent his CM1600 Viper back to Calvo, which in turn implemented a couple of upgrades. The choice of upgrades involved a built 9.0-liter Stroker engine boosted by massive twin 8685 turbochargers. Collin (a.k.a. ninjaneering) tuned the Viper&#39;s motec engine management system.<br><br>As tuned, Ryan&#39;s Viper features different maps, with power ranging from 1,200 hp to 2,600 hp. This was implemented with the Viper remaining a street car! When this Viper hit the dyno, it was logging 2,630 hp of max output on the wheels. This crazy output along with 2,000 lb-ft of peak torque is sent to the wheels via a PPG sequential transmission.<br><br>With that level of output and torque, it&#39;s not hard to see why pulling away from 1,000-hp+ cars and BMW S1000RR bikes on the road looks so easy. Charles, the passenger/camera man/presenter, could barely find the right words to say as he experienced the Viper&#39;s insane acceleration.",
  "tags": [
    "rwd",
    "EEUU",
    "supercar",
    "roadsport",
    "street",
    "#Supercars"
  ],
  "class": "supercar",
  "specs": {
    "bhp": "2773 whp",
    "torque": "1873 Nm*",
    "weight": "1520 kg",
    "topspeed": "290 km/h",
    "acceleration": "2.4 s",
    "pwratio": "0.55 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      110.0
    ],
    [
      400.0,
      218.6184
    ],
    [
      560.0,
      267.4959616
    ],
    [
      640.0,
      294.3645696
    ],
    [
      720.0,
      323.6290816
    ],
    [
      800.0,
      355.84
    ],
    [
      880.0,
      391.6037376
    ],
    [
      960.0,
      431.5826176
    ],
    [
      1040.0,
      474.70054144
    ],
    [
      1120.0,
      521.46699264
    ],
    [
      1200.0,
      574.3504
    ],
    [
      1280.0,
      634.14866944
    ],
    [
      1360.0,
      701.70787584
    ],
    [
      1440.0,
      777.92226304
    ],
    [
      1600.0,
      948.7584
    ],
    [
      1680.0,
      1046.15937664
    ],
    [
      1760.0,
      1154.69822464
    ],
    [
      1840.0,
      1275.29311104
    ],
    [
      1920.0,
      1408.89746944
    ],
    [
      2000.0,
      1556.5
    ],
    [
      2500.0,
      1677.5
    ],
    [
      3000.0,
      1738.0
    ],
    [
      3500.0,
      1779.25
    ],
    [
      4000.0,
      1815.0
    ],
    [
      4500.0,
      1861.75
    ],
    [
      5000.0,
      1872.75
    ],
    [
      5500.0,
      1853.5
    ],
    [
      6000.0,
      1793.0
    ],
    [
      6200.0,
      1754.5
    ],
    [
      6400.0,
      1718.75
    ],
    [
      7000.0,
      1702.25
    ],
    [
      7500.0,
      1683.0
    ],
    [
      8000.0,
      1523.5
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      80.0,
      1.47992907324604
    ],
    [
      160.0,
      3.44799369827583
    ],
    [
      240.0,
      5.90419387508939
    ],
    [
      320.0,
      8.8485296036867
    ],
    [
      400.0,
      12.2810008840678
    ],
    [
      480.0,
      16.3846343342581
    ],
    [
      560.0,
      21.0374122089075
    ],
    [
      640.0,
      26.4577293731604
    ],
    [
      720.0,
      32.7240537257218
    ],
    [
      800.0,
      39.9789894591368
    ],
    [
      880.0,
      48.3967903199074
    ],
    [
      960.0,
      58.1865004039244
    ],
    [
      1040.0,
      69.3330213725808
    ],
    [
      1120.0,
      82.0222930610927
    ],
    [
      1200.0,
      96.7932859745292
    ],
    [
      1280.0,
      113.995606884296
    ],
    [
      1360.0,
      134.023920896248
    ],
    [
      1440.0,
      157.320657366758
    ],
    [
      1520.0,
      184.294628556719
    ],
    [
      1600.0,
      213.187961290847
    ],
    [
      1680.0,
      246.827868850219
    ],
    [
      1760.0,
      285.409369191227
    ],
    [
      1840.0,
      329.545128822586
    ],
    [
      1920.0,
      379.898586419152
    ],
    [
      2000.0,
      437.185933939034
    ],
    [
      2500.0,
      588.965149520342
    ],
    [
      4000.0,
      1019.58557031718
    ],
    [
      4500.0,
      1176.5785757467
    ],
    [
      5000.0,
      1315.03366171591
    ],
    [
      5500.0,
      1431.66807165371
    ],
    [
      6000.0,
      1510.84043601546
    ],
    [
      6400.0,
      1544.8266216927
    ],
    [
      7500.0,
      1772.68854839237
    ],
    [
      7600.0,
      1762.27641696216
    ],
    [
      7760.0,
      1743.75332783742
    ],
    [
      7920.0,
      1722.93648014479
    ],
    [
      8000.0,
      1711.66789683551
    ]
  ],
  "year": 2016,
  "country": "USA",
  "author": "BZ (Original), GABEIS300 (Build and Sounds)",
  "url": "https://discord.gg/x8fZnEn",
  "version": "5.0",
  "parent": "bz_viper_acr"
}